var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/orgs/[orgId]/members/route.js")
R.c("server/chunks/[root-of-the-server]__0_jc_fn._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/0-xh_zod_v3_external_0b7~o8e.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_0gwf8qs._.js")
R.c("server/chunks/02dz_web__next-internal_server_app_api_orgs_[orgId]_members_route_actions_04nlso9.js")
R.m(92002)
module.exports=R.m(92002).exports
